* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not vertical margins (top and bottom) to add spacing, else those margins get added to total height and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

/*
-- VERSION v8.3.0 :: domcoleman.co.uk
-- CSS VERSION v8.3
-- Created By: Dominic Coleman; saavnmedia@yahoo.co.uk
-- STARTED Oct 2012 :: COMPLETED ??

---------------------------
Colours Used
---------------------------
black: #000000
white: #ffffff

grey: #D3D3D1
link blue: #044ba2
deep red: #a20404
dark deep red: #5a0404

*/

html, body {
	background-color: #ffffff;
	height: 100%;
	font-family: 'DroidSansRegular', arial, helvetica, sans-serif;
	font-size: 100%;
}
h1 {
	font: 250% 'LakeshoreDriveRegular', Arial, sans-serif;
	color: #a20404;
}
h2 {
	font-size: 150%;
	color: #a20404;
}
h3 {
	padding: 0.25em 0 0;
	font-size: 110%;
	color: #a20404;
}
h4 {
	padding: 0.25em 0 0;
	color: #a20404;
}
a:link, a:visited{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.wrap {
	min-height:100%;
	margin:auto;
	margin-bottom:-138px; /*to be same as height of the #footer*/
	width: 1020px
}
header {
	background-color: transparent;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:130px;
	color: #a20404;
}
header h1 a:link, header h1 a:visited  {
	text-decoration: none;
	color: #a20404;
}
header h1 a:hover {
	opacity: 0.5;
}
header .wrap {
	background: url(..//images/headerImage[7-1].png) no-repeat top;
	border-top: 10px solid #a20404;
	margin-bottom: 0;
}
hgroup {
	padding: 0.5em;
}
#clearheader {
	height:140px;
}
/*=====================================================
NAVIGATION MENU
=====================================================*/
nav {
	width: 98%;
	position:relative;
	left: 7px;
	right: 20px;
}
nav, .contact {
	padding: 0.5em 0;
}
nav a, .contact a {
	background-color: #a20404;
	display: inline-block;
	width: 84px;
	padding: 0.5em 3px;
	color: #ffffff;
	text-align: center;
	font-size: 90%;
}
nav a:hover, .contact a:hover{
	background-color: #a20404;
	text-decoration: none;
	color: #ffffff;
	opacity: 0.5;
}
nav ul li{
	list-style: none;
	display: inline;
}
.contact {
	float: right;
	position: relative;
	top: -1em;
	right: 10px
}
/*=====================================================
NAVIGATION MENU END
=====================================================*/

/*=====================================================
CONTENT AREA START
=====================================================*/
section {
	overflow:auto;
	padding-top: 10px;
	padding-bottom: 155px; /* must be same height as the footer */
	border-top: 1px solid #a20404;
}
aside {
	padding: 0.45em 18px;
	float: right;
}
aside img {
	background-color: #D3D3D1;
	width: 477px;
	height: 350px;
}
.slider-wrapper { /* this is for the nivo-slider image on index */
	width: 100%;
}
article {
	padding: 0.25em 8px;
}
article p{
	padding: 0.5em 0 0.5em;
	line-height: 1.4em;
}
article p a:link {
	background: transparent;
	color: #044ba2;
}
article p a:hover, article p a:visited:hover{
	background: transparent;
	color: #D3D3D1;
}
article p a:visited {
	background: transparent;
	color: #044ba2;
}
article.list ul li {
	margin: 0 0 0 2em;
	line-height: 1.6em;
}
article.gallery {
	background-color: transparent;
	list-style: none;
	border-top: 1px solid #a20404;
	padding: 1em 0 0;
	text-align: center;
}
article.gallery ul li {
	background-color: transparent;
	display: inline-block;
	width: 161px;
	height: 170px;
	padding: 3px 2px;
	vertical-align: top;
}
article.gallery ul li h3 {
	padding: 0.35em 6px;
}
article.gallery ul li img {
	background-color: transparent;
	width: 155px;
	height: 109px;
	border: 2px solid #ffffff;
}
article.gallery ul li a:hover img{
	border: 2px solid #a20404;
}
article.gallery ul li p {
	padding: 0 6px;
}
article.links {
	clear: both;
	border-top: 1px solid #a20404;
	line-height: 1.3em;
}
td {
	padding: 0.7em 0 0.1em;
	color: #a20404;
	font-weight: 700;
}
.totop {
	background-color: #D3D3D1;
	padding: 0.25em 8px;
	color: #a20404;
	text-align: right;
	font-size: 75%;
	border-top: 1px dotted #a20404;
}
.totop a {
	color: #a20404;
	font-size: 75%;
}
/*=====================================================
CONTENT AREA END
=====================================================*/

/*=====================================================
FOOTER AREA END
=====================================================*/

#clearfooter {
	clear:both;
	height:5px; /*used to make room for the #footer*/
}
footer {
	width:100%;
	clear:both;
	height:135px;
	color: #ffffff;
	position:relative;
}
footer .wrap {
	background-color: #a20404;
	margin-bottom: 0;
	/*border-top: 2px solid #000000;*/
}
footer section.links {
	padding: 0.5em 0.8em 0.5em 2em;
	width: 28.5%;
	line-height: 1.3em;
	border: none;
	float: left;
}
footer section.links img {
	float: right;
	padding: 0.5em 4px;
}
footer a {
	color: #000000;
}

/*=====================================================
FOOTER AREA END
=====================================================*/

/*=====================================================
Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	.wrap {max-width: 100%}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	.wrap {max-width: 100%}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	.wrap {max-width: 100%}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrap {max-width: 100%}
	h1 {font-size: 200%;}
	h2 {font-size: 130%;}
	aside {padding: 0 7px 0; float: left;}
	article{clear:both;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	.wrap {max-width: 100%;}
	h1 {font-size: 170%;}
	h2 {font-size: 120%;}
	nav {text-align: center; position:absolute; top: 132px; left: 7px; right: 20px;}
	nav a {width: 31%; padding: 0.5em 0; border-bottom: 1px solid white;}
	header {clear: both;}
	aside {display: none;}
	article{padding: 3.8em 8px 0;}
	footer {height: 270px;}
	footer section.links {width: 87%;}
	footer section.links img{float: left;}
	}
	
	/* OLDER Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 319px) {
	.wrap {min-width: 319px; max-width: 100%}
	}

